﻿@charset "utf-8";
.full{width:100%; height:75%; overflow:hidden;}
.main{ display:block; width:1400px; margin:auto; padding-bottom:180px; min-height:440px;}
.page_link{ display:block; background:#62A6F2; width:calc(100% - 40px); padding:12px 20px; margin:125px 0 20px 0;}
.page_link .page_item{ display:block; position:relative; width:1400px; margin:auto; text-align:center;}
h3.page_name{ position:absolute; left:0; top:0;font-size:35px; color:#fff; font-family:'Lato'; margin:0; line-height:22px;}
p.status{ display:block; margin-top:6px;font-size:15px; text-align:right; color:#004ea2;}

.idx_show{ display:block; background:#f0f2f3;}


/*促銷+新聞*/

.idx_ad{ display:inline-block; width:24.8%; height:538px; margin-right:3px;  position:relative; vertical-align:top;  }
.idx_ad img{ width:100%; height:100%;}
.idx_ad:hover img{ opacity:1; transition:0.4s; }

.idx_ad .ad_show{position:absolute; width:100%; text-align:center; height:100%; z-index:15; opacity:0; top:0; left:0; background:url(../images/idx/cover_blue.png);}
.idx_ad:hover .ad_show{opacity:1;transition:0.4s;}


.idx_ad  p.ad_txt{ display:block; margin-top:150px; font-size:36px; line-height:40px; color:#fff; margin-bottom:30px;  }
.idx_ad .ad_icon{ display:block;  border:2px solid #fff; text-align:center; font-size:16px; font-family:'Lato'; font-weight:bold; color:#fff; padding:8px 15px; width:130px; margin:auto;}

.idx_news{ display:inline-block; width:24.8%; vertical-align:top; }
.idx_news li{ display:block; width:100%; height:266px; position:relative; overflow:hidden; margin-bottom:6px;}
.idx_news li:nth-child(2){ margin-bottom:0;}
.idx_news li img{ width:100%; height:100%; display:block; transition:all ease 0.8s;}
.idx_news li:hover img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.idx_news li p.ntxt{ position:absolute; left:0; bottom:0; background:url(../images/idx/cover_black.png); padding:10px; color:#fff; font-size:18px; width:calc(100% - 20px);}


/*首頁會員*/
.idx_member{ display: inline-block; background:#f0f2f3; padding:55px 45px; }
.idx_member_tit {position: relative; display:block; width:100%; margin-bottom:20px;}
.idx_member_tit b{ font-size:35px; font-family:'Lato'; }
.idx_member_tit p{ position:absolute; right:0; font-size:16px; color:#1987e6; top:15px;}
.idx_member_box{ display:inline-block; border-radius:4px; height:50px; border:none; background:#fff; width:calc(100%/2 - 62px); padding:0 20px; margin-right:20px; font-size:18px; margin-bottom:25px;}
.idx_member_box:nth-child(2n){ margin-right:0;}

.idx_member_box02{ display:inline-block;border-radius:4px; width:150px; height:50px; border:none; background:#fff;  padding:0 20px; margin-right:10px; font-size:18px; margin-bottom:25px; }
.idx_member_box03{ display:inline-block; border-radius:4px; width:80px; height:50px; border:none; background:#fff;  padding:0 20px; margin-right:10px; font-size:18px; margin-bottom:25px; }

.idx_member_box04{ display:inline-block; border-radius:4px; width:calc(903px - 520px); height:50px; border:none; background:#fff;  padding:0 20px;  font-size:18px; margin-bottom:20px;}

.join_icon{ display:inline-block; cursor: pointer;  border:none; border-radius:5px; background:#00b9ed; padding:15px 0; width:315px; color:#fff; font-size:20px;}
.join_icon:hover{background:#284356 ; transition:0.4s;}




.touch_icon{ display:inline-block; cursor: pointer;  border:none; border-radius:5px; background:#284356 ; padding:15px 0; width:315px; color:#fff; font-size:26px;}
.touch_icon:hover{ transition:0.4s; background:#00b9ed;}

a.touch_icon{ display:inline-block; cursor: pointer;  border:none; border-radius:5px; background:#284356 ; text-align:center; padding:15px 0; width:315px; color:#fff; font-size:26px;  }
a.touch_icon:hover{ transition:0.4s; background:#00b9ed;}


/*首頁聯絡我們*/
.idx_contact{ display:inline-block;width:calc(100% - 49.5% - 12px); /*height:57%;*/ background:#f0f2f3; }
.idx_contact_pic{ display:inline-block; width:45%; height:auto;}
.idx_contact_pic img{ display:block; width:100%; height:auto;}
.idx_contact_txt{ display:inline-block; vertical-align:top; padding:45px 50px; width:calc(100% - 45% - 110px);}
.idx_contact_txt b{ display:block; font-size:40px; font-family:'Lato'; font-weight:normal; margin-bottom:20px;}

.idx_contact_txt p{font-size:18px; line-height:36px; color:#0068d2; display:block; font-weight:bold; margin-bottom:15px;}

.idx_contact_txt li{ display:block; padding-left:60px; line-height:49px; font-size:18px; margin-bottom:10px; font-weight:bold;}
.idx_contact_txt li a{ color:#0068d2; line-height:49px; font-size:18px;}
.idx_contact_txt li.c01{ background:url(../images/others/icon_18.png) left 50% no-repeat;}
.idx_contact_txt li.c02{ background:url(../images/others/icon_19.png) left 50% no-repeat;}
.idx_contact_txt li.c03{ background:url(../images/others/icon_20.png) left 50% no-repeat;}

/*地圖*/
#map{ height:388px; overflow:hidden;}
.map{ display: inline-block;/* position: relative;*/ width:calc(100%/2 - 2px); margin-right:-2px;}
/*.slice{ position:absolute; z-index:10; right:0; top:0; width:816px; height:407px; background:url(../images/idx/slice.png) right 50% no-repeat; text-align:center; }
.slice b{ display:block; margin-left:120px; margin-top:130px; font-size:54px; font-family:'Lato'; color:#fff; background:url(../images/idx/line.jpg) 50% bottom no-repeat; padding-bottom:20px; margin-bottom:20px;}
.slice p{ display:block; margin-left:120px; font-size:40px; font-family:'Lato'; color:#fff;}*/

/*公司簡介*/
.about{ display:inline-block; background:#2692FF; padding:60px 70px; width:calc(100%/2 - 142px); vertical-align:top;}
.about b.atit{ display:inline-block; padding:0px 20px; font-size:30px; text-align:center; color:#fff; border:2px solid #fff; margin-right:20px; font-weight:normal;}
.about b.atit02{display:inline-block; line-height:45px; font-family:'Lato'; font-size:40px; font-weight:bold; color:#fff; letter-spacing:3px; }
.about p.atxt{ display:block; margin-top:35px; font-size:17px; line-height:35px; color:#fff;}
.about p.atxt a{ text-decoration:underline; color:#fff; font-size:17px; padding-left:40px; background: url(../images/idx/icon_04.jpg) left 50% no-repeat; }

/*首頁產品*/
.idx_pro{ display:block; position:relative;}
.idx_pro p.idxpro_txt{ display:block; font-size:42px; text-align:center; position:absolute; z-index:10; width:100%; top:65px;}
.idx_pro ul{ display:block; width:1600px; text-align: left; margin:0px auto auto auto;}
.idx_pro li{ display:inline-block; width:calc(100%/5 - 4px); padding:100px 0 40px 0; vertical-align:top; position:relative;}
.idx_pro li:hover{ background:url(../images/idx/ap.jpg); transition:0.4s; }
.idx_pro li .idxpro_pic{ display:block; margin:auto;overflow:hidden;}
.idx_pro li .idxpro_pic img{ width:100%; height:auto; display:block; transition:all ease 0.8s; border-radius:4px;}
.idx_pro li:hover .idxpro_pic img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }




.idx_pro li a b.idxpro_name{ display:block; font-family:'Lato'; font-size:35px; line-height:37px; text-align:center; color:#000;}
.idx_pro li:hover b.idxpro_name{ color:#007fff;}


/*產品頁*/
.pro{ display:block; position:relative; margin-top:123px; padding:50px 0;}
.pro p.pro_txt{ display:block; font-size:42px; text-align:center; position:absolute; z-index:10; width:100%; top:40px;}
.pro ul{ display:block; width:1600px; text-align:center; margin: auto auto auto auto;}
.pro li{ display:inline-block; width:calc(100%/5 - 2px); margin-right:-2px; vertical-align:top; position:relative;}

.pro li .pro_pic{ display:block;  overflow:hidden; width:100%; height:auto;}
.pro li .pro_pic img{ width:100%; height:auto; display:block; transition:all ease 0.8s; }
.pro li:hover .pro_pic img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }


.pro li a b.pro_name{ display:block; font-family:'Lato'; font-size:35px; text-align:center; color:#000; line-height:26px;}




/*產品共用*/
em.dpicrollover {
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:#000 url(../images/idx/icon_03.png) 50% 50% no-repeat;
	cursor: pointer;
	height:calc(100% - 4px);
	width:100%; z-index:1;
position: absolute;
	opacity: 0; top:0; left:0;
}

em.dpicrollover:hover {
	opacity:0.7; transition:0.4s;

}

a.more_icon{ position:absolute; background:#62A6F2; font-size:25px; text-align:center; padding:6px 0; width:110px; color:#fff; transition:0.4s; bottom:30px;  }
a:hover.more_icon{ background:#205986;}

a.more_icon_02{ position:absolute; background:#62A6F2; font-size:25px; text-align:center; padding:6px 0; width:110px; color:#fff; transition:0.4s; bottom:0; }
a:hover.more_icon_02{ background:#205986;}


/*產品介紹*/
.model_01{ display:block; background:#f4f8fd;}
.model_01 h3.pro_tit{ display:block; background:#3c3c3c; text-align:center; font-size:35px; color:#fff; font-family:'Lato'; padding:8px 0; margin:0;}
.model_01 h3.pro_tit02{ display:block; background:#e0e4e9; text-align:center; font-size:35px; color:#3c3c3c; font-family:'Lato'; padding:8px 0; margin:0;}


.model_01 .pro_photo{ display:inline-block; width:380px; overflow:hidden; height:auto; overflow: hidden; margin-right:-4px; }
.model_01 .pro_photo img{ width:100%; height:auto; display:block; transition:all ease 0.8s; border-radius:4px;}
.model_01 .pro_photo:hover  img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.model_01 .pro_photo_02{ display:inline-block; width:380px; overflow:hidden; height:auto; overflow: hidden; margin-right:-4px; }
.model_01 .pro_photo_02 img{ width:100%; height:auto; display:block; transition:all ease 0.8s; border-radius:4px;}
.model_01 .pro_photo_02:hover img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.model_01 .pro_photo a{ width: 100%; height:100%; display: block; position: relative; }
.model_01 .pro_photo b.item_name{ color:#fff; text-align:center; font-size:32px; display:block; margin:auto; padding-top:120px; font-weight:normal;}

.model_01 .pro_photo_02 a{ width: 100%; height:100%; display: block; position: relative; }
.model_01 .pro_photo_02 b.item_name{ color:#fff; text-align:center; font-size:32px; display:block; margin:auto; padding-top:120px; font-weight:normal;}



/*文件與影片*/
.modtxt_05 {
    display: inline-block;
    padding: 35px 100px 0px 0px;
    width: calc((100%/2)-500);
    position: relative;
    vertical-align: top;
    text-align:center;
    background-color:white;
}
.modtxt_05_block {
    width: 200px;
    border-width: 10px;
    border-style: solid;
    border-color: #AAAAAA;
    padding: 50px;
    font-size: 130px;
    color: #AAAAAA
}

.modtxt_05_border {
    font-size: 40px;
    font-family: 'Microsoft JhengHei';
    font-weight: bold;
}

@media only screen and (max-width:1024px) {
    .modtxt_05 {
        display: block;
        padding: 35px 100px 50px 0px;
    }
}

/*模組1*/
.modtxt_01{ display: inline-block; padding:35px 0px 80px 50px; width:calc(100% - 50px - 384px); position:relative; vertical-align:top;}
.modtxt_01 b.item_name,.model_01 .modtxt_01 b.item_name a{ display:block; font-size:21px; font-weight:bold; margin-bottom:10px; color:#000; } 
.modtxt_01 b.item_name:hover a{ color:#62A6F2;}
.modtxt_01 dl{ display:inline-block;  vertical-align:top; margin-bottom:30px; width:calc(100%/2 - 30px); margin-right:30px;}
.modtxt_01 dl:nth-child(3){ margin-bottom:0; margin-right:0;}

.modtxt_01 dt a{  display:block; color:#0068d2; font-size:18px; min-width:180px;}
.modtxt_01 dt:hover a{ text-decoration:underline;}
.modtxt_01 dd{ display:block; font-size:18px; line-height:25px; margin-top:20px;}

/*模組2*/
.modtxt_02{ display: inline-block; padding:35px 50px 80px 50px; width:calc(100% - 100px - 768px); position:relative; vertical-align:top;}
.modtxt_02 b.item_name,.modtxt_02 b.item_name a{ display:block; font-size:21px; font-weight:bold; margin-bottom:10px; color:#000; } 
.modtxt_02 b.item_name:hover a{ color:#62A6F2;}
.modtxt_02 dl{ display:inline-block;  vertical-align:top; margin-bottom:30px; padding-right:30px;}
.modtxt_02 dl:nth-child(3){ margin-bottom:0;}
.modtxt_02 dt a{  display:block; color:#0068d2; font-size:18px; min-width:180px;}
.modtxt_02 dt:hover a{ text-decoration:underline;}
.modtxt_02 dd{ display:block; font-size:18px; line-height:25px; margin-top:20px;}

/*模組3*/
.modtxt_03{ display: inline-block; padding:35px 0px 80px 50px; width:calc(100% - 50px - 1138px); position:relative; vertical-align:top;}
.modtxt_03 b.item_name,.modtxt_03 b.item_name a{ display:block; font-size:21px; font-weight:bold; margin-bottom:10px; color:#000; } 
.modtxt_03 b.item_name:hover a{ color:#62A6F2;}
.modtxt_03 dl{ display:inline-block;  vertical-align:top; margin-bottom:10px;}
.modtxt_03 dl:nth-child(3){ margin-bottom:0;}
.modtxt_03 dt a{  display:block; color:#0068d2; font-size:18px; min-width:180px;}
.modtxt_03 dt:hover a{ text-decoration:underline;}
.modtxt_03 dd{ display:block; font-size:18px; line-height:25px; margin-top:20px;}

/*模組4*/
.modtxt_04{ display: inline-block; padding:35px 0px 50px 30px; width:calc(100% - 30px - 1532px); position:relative; vertical-align:top;}
.modtxt_04 b.item_name,.modtxt_04 b.item_name a{ display:block; font-size:21px; font-weight:bold; margin-bottom:10px; color:#000; } 
.modtxt_04 b.item_name:hover a{ color:#62A6F2;}
.modtxt_04 dl{ display:inline-block;  vertical-align:top; margin-bottom:30px;}
.modtxt_04 dl:nth-child(3){ margin-bottom:0;}
.modtxt_04 dt a{  display:block; color:#0068d2; font-size:18px; min-width:180px;}
.modtxt_04 dt:hover a{ text-decoration:underline;}
.modtxt_04 dd{ display:block; font-size:18px; line-height:25px; margin-top:20px;}



/*產品列表*/
.product_list{ display:block; margin:auto; text-align:center; width:auto;}
.product_list li{ display:inline-block; width:380px; height:auto; vertical-align:top; margin-bottom:80px;}
.product_list li .list_pic{ display:block; width:380px; height:auto; overflow:hidden; margin-bottom:40px;} 
.product_list li .list_pic img{ display:block; width:100%; height:auto; transition:all ease 0.8s;}
.product_list li:hover .list_pic img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }


.product_list li .list_all{ display:block;  width:75%; margin:auto;}
.product_list li .list_tit{ display:block; font-weight:bold;font-size:23px; text-align:center; padding:7px 0; border-top:1px solid #000; border-bottom:1px solid #000; position:relative; margin:auto auto 30px auto; }
.product_list li .list_tit:after{ content:''; position:absolute; left:40%; bottom:-15px; width:53px; height:15px; background:url(../images/others/icon_05.png) no-repeat;}
.product_list li:hover .list_tit{ background:#000; color:#fff;  transition:0.4s;}


.product_list li p.list_item a{ display:block;width:calc(100% - 15px); text-align:left; color:#0068d2; font-size:18px; padding-left:15px; background:url(../images/others/icon_06.jpg) left 50% no-repeat; margin-bottom:20px;}
.product_list li p.list_item a:hover{ text-decoration:underline;}



/*產品詳細*/
.products_show{ display:block; width:1400px; margin:auto;}
.products_photo{ display:inline-block; width:400px;  margin-right:80px }
.products_data{ display: inline-block; width:calc( 100% - 484px); vertical-align:top; padding-top:40px;}
b.data_tit{ display:block; font-size:30px; color:#425563; margin-bottom:10px;}
.edit_data{display:block; margin-bottom:20px; }
.edit_data p{font-size:18px; line-height:35px; }


.inquiry{ display:block; width:100%; position:relative; height:auto;}
a.inquiry_icon{ position:absolute; right:0;  border-radius:4px; background:#62A6F2; text-align:center; color:#fff; font-size:20px; padding:13px 20px; width:300px; transition:0.4s;}
a:hover.inquiry_icon{ background:#425563;}



/*表格*/
.outfit{ display:block;}
.outfit table{ display:inline-block; border-top:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.outfit th{ background:#614767; padding:10px; font-size:18px; text-align:left; color:#fff; min-width:180px;}
.outfit td{ padding:10px 20px; font-size:18px; border-bottom:1px solid #dcdcdc;}


/*下載*/
.download{ display:block; border-top:1px solid#dcdcdc; border-left:1px solid#dcdcdc; border-bottom:1px solid#dcdcdc;  border-right:1px solid#dcdcdc;}
a.load_link{ display:inline-block; width:calc(100%/2 - 2px);  border-bottom:1px solid#dcdcdc;  }
a:hover.load_link{ background:#614767; transition:0.4s;}
a.load_link .number{ display:inline-block; background:#f4f8fd; width:80px; min-height:80px; vertical-align:top; line-height:75px; text-align:center; font-size:32px; color:#425563; font-family:'Lato';  margin-right:30px;}
a.load_link .load_item{ display:inline-block;  background: url(../images/others/icon_07.png) right 50% no-repeat; padding:30px 40px 20px 0; font-size:18px; color:#000;}
a:hover.load_link .load_item{ color:#fff; background: url(../images/others/icon_07_f2.png) right 50% no-repeat;}

a.load_link .load_item02{ display:inline-block;  padding:30px 40px 20px 0; font-size:18px; color:#000;}
a:hover.load_link .load_item02{ color:#fff;}


/*產品圖片輪播*/

.slide_fade{overflow:hidden;position:relative; display:inline-block; width:400px;height: auto; }
.slide_fade .box{overflow:hidden;position:relative;width:400px; display:block; height:400px;z-index:4;}
.slide_fade .list{overflow:hidden;height:9999px;  }
.slide_fade .list li{position:relative;width:100%;height: auto; display:block;}
.slide_fade .list img{vertical-align:top;  width:100%; height:auto;display:block; }

.slide_fade .btn{ display:block; vertical-align:top;}
.slide_fade .btn li{overflow:hidden; display:inline-block; width:65px;height:65px; margin-left:13px; border:1px solid #f7f7f7; vertical-align:top;}
.slide_fade .btn li:first-child{margin-left:0;}
.slide_fade .btn li img{}
.slide_fade .btn .selected{position:relative; border:2px solid #425563;}

/*最新消息*/
.news{ display:block; }
.news li{ display:block; margin-bottom:30px;}
.news li .date{ display:inline-block; background:#425563; padding:20px; vertical-align:top;}
.news li .date span.year{ display:block; color:#fff; font-size:18px; font-family:'Lato';}
.news li .date span.day{ display:block; color:#fff; font-size:60px; font-family:'Lato'; line-height:40px;}

.news li .newshow{ display:inline-block; border:1px solid #e6e6e6; position:relative; width:calc(100% - 114px); margin-left:-4px; }
.news li .newshow a{height:100%; display:inline-block; }
.news li .newshow a:hover{ background:#f8f8f8; }

.news li .ntxt{ display:inline-block; padding:25px; width:calc(100% - 300px - 54px); vertical-align:top;}

.news li .ntxt p.ntit,.news li .ntxt p.ntit a{ display:block; font-size:20px; color:#000; font-weight:bold;}

.news li:hover .ntxt p.ntit { color:#62A6F2;}
.news li .ntxt p.nword{ display:block; font-size:17px; margin-top:10px; color:#000;}
.news li .ntxt p.nmore { position:absolute; color:#62A6F2; font-family:'Lato'; right:25px; bottom:25px; font-size:20px;}
.news a.nback{ display:block; background:#152e44; text-align:center; color:#fff; font-size:20px; width:100px; padding:8px 0; float:right; margin:30px 0;}
.news a:hover.nback{background:#007fff; transition:0.4s;}


.news li .npic{ display:inline-block; width:300px; height:300px;  overflow:hidden;}

.news li .npic img{ width:100%; height:auto; display:block; transition:all ease 0.8s; }
.news li:hover .npic img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }


.edit_news{ display:block; border-top:1px solid #dcdcdc; padding-top:30px; margin-top:20px;}
.edit_news img{ max-width:100%;}

/*登入*/
.login_tit{ display:block; margin:50px auto 20px 10px; text-align:center; }
.login_tit p.lotit_one{ display:inline-block; font-size:50px; color:#62A6F2; font-weight:bold;}
.login_tit p.lotit_two{ display:inline-block; font-size:25px;font-weight:bold; }

.login{ display:block; margin:auto; width:620px; background:#f9f9f9; padding:50px 60px; margin-bottom:100px; border-radius:4px}

.login_item{ display:block; background:#fff; padding:4px; margin-bottom:50px; height:50px; line-height:50px;}
.login_item label{ display:inline-block; padding:0 10px 0 40px; font-size:18px; }
.login_item label.id_icon{ background:url(../images/others/icon_01.jpg) 5px 50% no-repeat;}
.login_item label.pass_icon{ background:url(../images/others/icon_02.jpg)  5px 50% no-repeat;}
 
.login_item_box{ display: inline-block; border:none; font-size:17px; width:calc(100% - 90px); padding:4px 0; font-size:17px;}

.submit_icon{ display:block; background:#62A6F2;border:none; width:100%; text-align:center; font-size:26px; color:#fff; font-family:'Lato'; border-radius:4px; padding:13px 0; cursor:pointer;  }
.submit_icon:hover{ background:#284356; transition:0.4s;}
p.fotget_word{ display:inline-block; margin-top:10px; margin-right:20px;}
p.fotget_word a{color:#62A6F2; font-size:16px; text-decoration: underline; font-weight: bold;}


/*會員專區*/
.member_menu{ display:block; width:100%; border-radius:5px; background:#425563; margin-right:20px; text-align:center; margin-bottom:30px; margin-top:50px;}


.member_menu a{ display: inline-block; padding:8px 20px;color:#fff; font-size:20px; margin-right:-2px;}
.member_menu a:hover{background:#62A6F2; color:#fff;transition:0.4s; cursor:pointer; }
.member_menu a.mat{background:#62A6F2; color:#fff;}




.member_fraction{
	display: inline-block;
	width: 100%;
	vertical-align: top;
	text-align: left;
}
.member_fraction thead{ display: inline-table; width:100%;  background:#e3f1ff; margin-bottom:10px;}
.member_fraction thead td{ font-size:18px; padding:8px 0; text-align:center; font-weight:bold; }
.member_fraction tbody{ display: inline-table; width:100%;}
.member_fraction td{ font-size:17px; padding:13px 0; text-align:center; }
.member_fraction th{ font-size:17px; padding:13px 0;  color:#0068d2; text-align:center;}

.member_fraction p.gif_txt{ font-size:17px; color:#0068d2; text-align:left; line-height:25px;}

.member_fraction p.off_txt{ font-size:18px; color: #ABABAB; text-align:left;}
.member_fraction tbody tr:nth-child(2n){ background:#eff4f8;}

/**手機板表格*/
.fraction{ display:none;}





.point_total{ display:block; border-top:2px solid #b3c8dd; border-bottom:2px solid #b3c8dd;  position:relative; height:50px;}
.point_total p.total_txt{ position:absolute; right:200px; font-size:20px; line-height:50px; font-weight:bold;}
.point_total p.total_word{ position:absolute; width:200px; text-align:center; right:0; color:#0068d2; font-size:20px; line-height:50px; font-weight:bold;}


.member_gift{ display:block; padding-top:100px; }
.gift_tit{ display:block; position:relative; border:1px solid #d5d5d5; height:50px; margin-bottom:40px; }
.gift_tit p.gift_word{ padding:0 20px 0 60px; font-weight:bold; position:absolute; z-index:10; left:36%; top:-20px; height:44px; line-height:30px; background:#fff url(../images/others/icon_03.jpg) 10px 50% no-repeat; font-size:23px; color:#08495b;}


.member_gift li{ display:inline-block; margin-right:34px; margin-bottom:38px; vertical-align:top; height:auto; }
.member_gift li:nth-child(5n){ margin-right:0;}
.member_gift li .gift_pic{ display:block; width:250px; overflow:hidden; height:250px; position:relative; margin-bottom:5px;}
.member_gift li .gift_pic img{ width:100%; height:auto; display:block; transition:all ease 0.8s; border-radius:4px;}
.member_gift li:hover .gift_pic img{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }




.member_gift li p.gift_txt{ position:absolute; left:0; bottom:4px; background:url(../images/idx/cover_black.png); width:calc(100% - 16px); height:auto; padding:5px 8px; font-size:18px; color:#fff;}

.member_gift li p.point_txt{ position:absolute; z-index:10; width: auto; padding:3px 6px; font-size:20px; color:#fff; background:#00b9ed; left:0; top:0;}
.member_gift li .gift_icon{ display:inline-block; cursor: pointer;  border:none; border-radius:5px; background:#00b9ed url(../images/others/icon_04.png) 20px 50% no-repeat; padding:8px 0 8px 40px; width:100px; color:#fff; font-size:20px;}
.member_gift li .gift_icon:hover{background:#425563 url(../images/others/icon_04.png) 20px 50% no-repeat; transition:0.4s;}

.count{ display:inline-block; width:96px; margin-right:40px; font-size:18px;}


.sure_icon{ display:block;  cursor: pointer;  border:none; border-radius:5px; background:#62A6F2; width:400px;  padding:13px 0; font-size:22px; color:#fff; margin:30px auto 40px auto; text-align:center;}
.sure_icon:hover{ background:#284356 ; transition:0.4s;}

a.pre_icon{ display:inline-block; background:#626262; padding:13px 0; border-radius:5px; font-size:22px; color:#fff;width:300px; text-align:center; margin:30px 30px auto auto; }
a:hover.pre_icon{ background:#000 ; transition:0.4s;}


/*贈品車*/
.cart{ position:fixed; right:20px; top:222px; background:#62A6F2; border-radius:5px; padding:12px 8px; z-index:100;}
.cart p:first-child{ display:block; font-size:17px; color:#fff; text-align:center;}
.cart p:nth-child(2){ display:block; font-family:'Lato'; color:#fff; font-size:59px; border-bottom:1px solid #fff; line-height:59px; padding-bottom:6px; text-align:center;}
.cart a{ display:block; background:url(../images/others/icon_22.png) 50% bottom no-repeat; padding:10px 0;color:#fff; font-size:17px; text-align:center;}
.cart a:hover{ text-shadow:1px 1px 5px #000;}


/*會員同意書*/
.member_agree{ display:block;}
.member_agree p.agtxt{ display:block; font-size:17px; line-height:28px; margin-top:40px;}
.member_agree p.agword{ display:block; background:#f4f4f4; padding:40px; font-size:18px; line-height:30px; margin-top:40px;}

/*購物車*/
.cart_list{ display: block; width:100%; margin-top:80px;}
.cart_list table{ display:inline-table; width:100%;}
.cart_list thead{ background:#f9f9f9;}
.cart_list thead th{ padding:20px 0; font-size:18px; text-align:center; font-weight:bold;}
.cart_list thead td{ padding:20px 0; font-size:18px; text-align:center; font-weight:bold;}
.cart_list tbody th{ border-bottom:1px solid #f0f0f0; padding:15px; vertical-align:top; text-align:left;}
.cart_list tbody td{ border-bottom:1px solid #f0f0f0; padding:15px; vertical-align:middle; text-align:center; font-size:18px;}




.cart_pic{ display:block; width:105px; height:105px; }
.cart_pic img{ width:100%; height:auto;}
p.cart_tit{ display:block; font-size:18px; color:#005aaa; }
p.cart_txt{ display:block; font-size:18px; color:#9C9C9C;}
p.point_txt{ display:block; color:#005aaa; font-size:18px; }

.gift_box{ display:block; margin:auto; border:1px solid #a0a0a0; height:35px; font-size:16px; width:90px; padding:4px; text-align:center; border-radius:4px;}
.delt_icon{ display:block; margin:auto; border:2px solid #1366b0; height:45px; font-size:16px; width:110px; cursor:pointer;  padding:4px 10px 4px 35px;  background:url(../images/others/icon_21.png) 10px 50% no-repeat; border-radius:4px;}
.delt_icon:hover{ background:#1366b0 url(../images/others/icon_21_f2.png) 10px 50% no-repeat; color:#fff; transition:0.4s; }


.cart_total{ display:block;}
.cart_total table{ display:inline-table; width:100%;}
.cart_total tbody{ background:#f9f9f9; }
.cart_total tbody th{ font-size:19px; font-weight:bold; padding:8px 15px; text-align:center;}
.cart_total tbody td{ font-size:18px; text-align:right;}
.cart_total tfoot th{font-size:19px; font-weight:bold; padding:10px; border-bottom:1px solid #f0f0f0;}

/*收件人資料*/
.income{ display:block;  padding-bottom:30px; margin-top:60px;  }
.income_tit{ display:block; color:#fff; font-size:20px; padding:8px 15px; background:#425563; }

.same{ display:block; font-size:18px; margin:20px 0; color:#0068d2;}




.info{ display:inline-block; width:calc(100%/2 - 2px); margin-bottom:20px;}
.info label{ display:inline-block; font-size:18px; font-weight:bold; width:110px;}

.info_address{ display:inline-block; width:100%; margin-bottom:20px;}
.info_address label{ display:inline-block; font-size:18px; font-weight:bold; width:110px;}
font.note{ color:#0068d2; font-size:18px; display:inline-block; padding-left:4px;}
.info_box{ display:inline-block; border:1px solid #d3d3d3; padding:4px 10px; height:35px;line-height:35px;  width:calc(100% - 40px); font-size:18px;}
.info_box02{ display:inline-block; border:1px solid #d3d3d3; padding:4px 10px; height:45px; width:160px; margin-right:12px; font-size:18px;}
.info_box03{ display:inline-block; border:1px solid #d3d3d3; padding:4px 10px; height:35px; line-height:35px; width:145px; margin-right:12px; margin-top:8px; vertical-align:top; font-size:18px; text-align:center;}
.info_box04{ display:inline-block; border:1px solid #d3d3d3; padding:4px 10px; height:35px; line-height:35px; /*width:653px;*/width:calc(100% - 685px); font-size:18px; margin-top:8px; margin-bottom:40px;}


/*備註*/
.remark{ display:block; padding:15px 25px; background:#00b388; font-size:18px; line-height:35px; color:#fff;}

@media only screen and (max-width:1700px)
{.modtxt_04{ display:none;}


}

@media only screen and (max-width:1599px)
{
.content{width:100%;}

.footer{width:100%;}
.idx_pro ul{ width:100%;}

.pro ul{ width:100%;}

.model_01 .pro_photo{ width:23.5%; height:auto;}

.model_01 .pro_photo_02{ width:23.5%; height:auto;}

.modtxt_02{ display: inline-block; padding:17px 30px 100px 30px;width:calc(100% - 60px - 47%); position:relative; vertical-align:top;}

.modtxt_03{ display: inline-block; padding:17px 30px 17px 30px; width:calc(100% - 60px - 70.5%); position:relative; vertical-align:top;}



	}
@media only screen and (max-width:1450px)
{.main{ width:calc(100% - 40px); padding:0 20px; }
.page_link .page_item{ width:100%;}

.idx_contact{ background:#f0f2f3 url(../images/idx/pic_08.jpg) left bottom no-repeat; background-size:100%; height: auto;}
.idx_contact_txt{ display:inline-block; vertical-align:top; padding:30px 30px; width:calc(100% - 64px); }
.idx_contact_pic{ display:none;}

.touch_icon{ width:100%;}
#map{ height:460px;}

a.touch_icon{ margin-bottom:207px;}


a.more_icon{ bottom:40px; right:60px;}


.modtxt_01 dl{ margin-bottom:15px;}
.modtxt_01 dd{ margin-top:0;}

.model_01 .pro_photo{ width:22%; height:auto;}
.model_01 .pro_photo_02{ width:25%; height:auto;}
.modtxt_04{ display:none;}
a.more_icon_02{ display:none;}

.modtxt_01{ padding: 17px 30px 100px 30px; width:calc(100% - 60px - 22%);}

.modtxt_03{ display: inline-block;width:calc(100% - 60px - 66%); position:relative; vertical-align:top;}

.modtxt_02{ display: inline-block; padding:17px 30px 100px 30px;width:calc(100% - 60px - 44%); position:relative; vertical-align:top;}

.products_show{ width:calc(100% - 40px); padding:0 20px;}
	.member_gift li{ margin-right:35px; width:calc(100%/4 - 12px - 22px); height:auto;}
	.member_gift li:nth-child(4n){ margin-right:0;}
	.member_gift li:nth-child(5n){ margin-right:35px;}
	.member_gift li .gift_pic{ width:100%; height:auto;}
	
a.more_icon{ display:none;}

	}
	
@media only screen and (max-width:1300px)
{	
	em.dpicrollover {
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:#000 url(../images/idx/icon_03.png) 50% 30% no-repeat;}
	
	
	.modtxt_01 {
    padding: 17px 30px 17px 30px;
    width: calc(100% - 60px - 22%);}
	
	a.more_icon{ bottom:13px;}
	
	#map{ height:560px;}
	
	


.product_list{ width:calc(100% - 40px); padding:0 20px;}
.product_list li{ display:inline-block; width:calc(100%/3 - 2px); text-align:left; margin-bottom:0;  vertical-align:top;}
.product_list li .list_pic{ display:block; width:100%; height:auto; overflow:hidden; margin-bottom:0px;} 


/*產品頁*/
.model_01 h3.pro_tit{ font-size:30px; padding:4px 0;}
.model_01 h3.pro_tit02{ font-size:30px; padding:4px 0;}
.modtxt_03{ display:none;}

.count{ margin-right:0px;}	


}


@media only screen and (max-width:1250px)
{

.member_fraction{ display:none;}

/**手機板表格*/
.fraction{ display: inline-block; width:calc(100%/2 - 34px ); border:1px solid #e3f1ff; margin-right:30px; margin-bottom:30px;}

.fraction table{ display:inline-table; width:100%; }
.fraction thead th{ background:#0068d2; color:#fff; font-size:18px; font-weight:bold; border-bottom:none; border-right:1px solid #fff;}
.fraction thead td{ background:#0068d2; color:#fff; font-size:18px; font-weight:bold;}
.fraction th{font-size:18px; padding:8px 15px; text-align: right; font-weight:bold;background:#e3f1ff; width:110px; border-bottom:1px solid #fff;}
.fraction td{font-size:17px; padding:8px 20px;   }
.fraction td.bg{background:#eff4f8;}

.fraction  p.gif_txt{ font-size:17px; color:#0068d2; text-align:left; line-height:25px;}
.fraction  p.off_txt{ font-size:18px; color: #737373; text-align:left;}

}

@media only screen and (max-width:1100px)
{
.pro{ margin-top:91px;}
.pro p.pro_txt{font-size:36px;top:25px;}
.pro li a b.pro_name{ font-size:28px;}

.page_link{  margin:91px 0 20px 0;}

}

@media only screen and (max-width:1024px)
{
.info_box03{ margin-top:0;}
.info_box04{ display:block; width:calc(100% - 110px - 45px); margin-left:110px;}
.product_list li .list_tit{ display:block; font-weight:bold;font-size:20px; text-align:center; padding:7px 0; border-top:1px solid #000; border-bottom:1px solid #000; position:relative; margin:auto auto 30px auto; }


.cart{ position: inherit; right:inherit; top: inherit; display:block; margin:30px 0; background:#00b48d; border-radius:5px; padding:12px 0 0 0; z-index:100;}
.cart p:first-child{ display: inline-block; width:calc(100%/2 - 22px); padding-right:20px; text-align:right; font-size:17px; color:#fff; }
.cart p:nth-child(2){ display:inline-block; width:calc(100%/2 - 2px); text-align:left; font-family:'Lato'; color:#fff; font-size:59px; border-bottom:none; line-height:59px; padding-bottom:6px; }


.cart a{padding-bottom:24px; border-radius:1px 1px 5px 5px; background:url(../images/others/icon_22.png) 50% 40px no-repeat; border-top:1px solid #fff; }
.cart a:hover{background:#152e44 url(../images/others/icon_22.png) 50% 40px no-repeat;  transition:0.4s; border-radius:1px 1px 5px 5px; }



}
@media only screen and (max-width:990px)
{
.idx_pro { padding-top:90px;}
.idx_pro p.idxpro_txt{ font-size:35px; font-weight:bold; line-height:40px; width:calc(100% - 40px); padding:0 20px;  top:40px;}	

.idx_pro li a b.idxpro_name{ position:absolute; bottom:11%; width:100%; text-align:center;}

.idx_pro li{ display:inline-block; width:calc(100%/2 - 4px); padding:0;}



.idx_pro li:hover{ background:#F1F2F4; background-image:none;}	

.idx_ad{ display:inline-block; width:calc(100%/2 - 4px); height:538px;}
.idx_news{ display:inline-block;width:calc(100%/2 - 4px); height:auto;}
.idx_contact{ display:block; width:100%; height:auto; background-image:none;}


.idx_contact_pic{ display:inline-block; width:50%; height:auto;}
.idx_contact_txt{ width:calc(100% - 50% - 64px); padding:30px 30px;}
a.touch_icon{ margin:0;}



#map{ display:block; width:100%; margin-right:0; height:300px;}


.about{ display:block; padding:35px 30px; width:calc(100% - 60px); vertical-align:top;}

/*產品頁*/

.product_list li .list_all{ width:85%;}
.products_photo{ display:inline-block; width:250px;  margin-right:30px }
.slide_fade{overflow:hidden;position:relative; display:inline-block; width:100%;height: auto; }
.slide_fade .box{overflow:hidden;position:relative;width:250px; display:block; height:250px;z-index:4;}
.products_data{ display: inline-block; width:calc( 100% - 290px); vertical-align:top; padding-top:40px; padding-bottom:80px;}


a.load_link{ display:block; width:100%;  border-bottom:1px solid#dcdcdc;  }



/*消息*/

.news li .date{ display:block; background:#425563; padding:0 10px; width:calc(100% - 20px);  vertical-align:top;}
.news li .date span.year{ display:inline-block; color:#fff; font-size:16px; font-family:'Lato';}
.news li .date span.day{ display:inline-block; color:#fff; font-size:16px; font-family:'Lato'; line-height:40px;}
.news li .date span.day:before{ content:'.';}

.news li .newshow{ display:inline-block; border:1px solid #e6e6e6; position:relative; width:100%; margin-left:0; }
.news li .npic{ display:inline-block; width:30%; height: auto;  overflow:hidden;}
.news li .ntxt{ display:inline-block; padding:15px; width:calc(100% - 30% - 35px); vertical-align:top;}
.news li .ntxt p.nmore { display:none;}



/*會員*/

.gift_tit{ display:block; position: inherit; border:1px solid #d5d5d5; height: auto; margin-bottom:40px; padding:6px 0; }
.gift_tit p.gift_word{ display:block; text-align: left; width:auto; height:auto; padding:0 0 0 60px; position: inherit; z-index:10; left:0; top:0; }

.member_gift li{ margin-right:35px; width:calc(100%/3 - 12px - 22px);}
.member_gift li:nth-child(5n){ margin-right:35px;}
.member_gift li:nth-child(3n){ margin-right:0;}


	}

@media only screen and (max-width:768px)
{

.idx_pro li a b.idxpro_name{ font-size:30px; bottom:10px;}


.idx_contact{ display:block; width:100%; padding-bottom:200px; height:auto; background:#f0f2f3 url(../images/idx/pic_08.jpg) left bottom no-repeat;}
.idx_contact_pic{ display:none; }
.idx_contact_txt{ width:calc(100% - 64px);}


.idx_contact_txt p{ width:60%; display:inline-block;}
a.touch_icon{ width:calc(100% - 60% - 4px); vertical-align:top;}

.product_list li { display:block; width:100%; margin-bottom:0;}
.product_list li .list_tit:after{left:45%;}


/*產品頁*/

.pro li{ padding-bottom:30px;}
.pro li a b.pro_name{ color:#fff; font-size:23px; font-weight:normal; position:absolute; bottom:0px; width:100%; text-align:center;}

.product_list li .list_pic{ display: inline-block; width:40%; height:auto; overflow:hidden; margin-bottom:0;} 

.product_list li .list_all{ display: inline-block;  width:calc(100% - 40% - 4px); vertical-align:top;}
.product_list li p{ display:inline-block; width:100%;}
.product_list li p.list_item a{ display: inline-block; width:calc(100% - 15px); vertical-align:top;}

.model_01 .pro_photo{ width:calc(100%/2 - 2px); height:auto;}
.modtxt_01 { padding: 17px 20px 17px 20px; width: calc(100% - 42px - 50%);}
.model_01 .pro_photo_02{ width:calc(100%/2 - 2px); height:auto;} 
.modtxt_01 dl{ display:block;  vertical-align:top; margin-bottom:30px; width:100%; margin-right:0;}



.modtxt_02{ display:block; padding:17px 20px 100px 20px;width:calc(100% - 40px); position:relative; vertical-align:top;}


/*會員*/
.login{ display:block; margin:auto; width:calc(100% - 80px); background:#ececec; padding:50px 40px; margin-bottom:100px; border-radius:4px}
.info_box04{ margin-top:15px;}


.sure_icon{ display: inline-block; width:calc(100%/2 - 17px); margin:30px 0 30px auto; }

a.pre_icon{ display: inline-block; width:calc(100%/2 - 17px); margin:30px 30px 30px auto; }

.member_gift li{ margin-right:35px; width:calc(100%/2 - 12px - 22px);}
.member_gift li:nth-child(5n){ margin-right:35px;}
.member_gift li:nth-child(3n){ margin-right:35px;}
.member_gift li:nth-child(2n){ margin-right:0;}



.fraction{ display:block; width:100%;}

.count{ margin-right:20px;}

.info_address label{ display:block;}

.info_box04{ margin-left:0; width:calc(100% - 40px);}

	}
	



@media only screen and (max-width:640px)
{
h3.page_name{ position: inherit; display:block; text-align:left; margin-bottom:10px;}
.page_link{ width:calc(100% - 40px); padding:12px 20px 5px 20px;}
	
.products_photo{ display:block; width:100%; height:auto;  margin-right:30px }
.slide_fade{overflow:hidden;position:relative; display:inline-block; width:100%;height: auto; }
.slide_fade .box{overflow:hidden;position:relative;width:100%; display:block; height:530px;z-index:4;}
.products_data{ display:block; width:100%; height:auto; vertical-align:top; padding:0 0 100px 0;}


.info{ display:block; width:100%; margin-bottom:20px;}
.info_address label{ display:block;}
.info_box02{ width:calc(100%/3 - 25px); margin-right:12px;}
.info_box03{ width:calc(100%/3 - 25px); margin-right:12px;}	

.idx_pro { padding-top:75px; }
.idx_pro p.idxpro_txt{ font-size:28px; top:25px;}


/*產品頁*/

.pro{ padding:55px 0 0px 0;}
.pro ul{border-top:1px solid #fff; text-align:left;}
.pro li{ display:inline-block;width:calc(100%/2 - 2px); margin-right:-3px; padding:13px 0; border-right:1px solid #fff; border-bottom:1px solid #fff;}

.pro li:hover{ background:#004ea2; }
.pro li .pro_pic{ display:none;}
.pro li a b.pro_name{ font-size:25px; font-weight:normal; position:inherit;}
.pro li:hover b.pro_name{color:#fff; }
.pro p.pro_txt{ font-size:28px; top:10px; font-weight:bold;}

.product_list li .list_pic{ display:block; width:80%; height:auto; margin:auto;} 

.product_list li .list_all{ display:block;  width:100%; vertical-align:top;}

.modtxt_01,.modtxt_02,.modtxt_03{ display:none;}




/*.modtxt_03 dl{ width:calc(100%/3 - 3px - 10px); padding-right:10px;}
.modtxt_03 dl:nth-child(3){ padding-right:0;}
.modtxt_03 dt a{ width:auto;}*/
	}	
	
@media only screen and (max-width:560px)
{

.idx_pro li a b.idxpro_name{ font-size:26px; bottom:5%;}

.idx_pro li .idxpro_pic{ width:85%; height:auto; margin:auto;}





.idx_ad{ display:block; width:100%; height:auto;}
.idx_news{ display:block;width:100%; height:auto;}
.idx_news li{ display:inline-block; width:calc(100%/2 - 2px); vertical-align:top;}

.idx_contact_txt p{ width:100%; display:block;}
a.touch_icon{ width:100%;  vertical-align:top; display:block; margin-bottom:40px;}



.news li .npic{ display:block; width:100%; height: auto;  overflow:hidden;}
.news li .ntxt{ display:block; padding:15px 15px 40px 15px; width:calc(100% - 30px); vertical-align:top;}
.news li .ntxt p.nmore {  bottom:10px;}


a.pre_icon{ display:block; padding:13px 10px; width:calc(100% - 20px); margin:30px 0 auto auto; }

.sure_icon{display:block; padding:13px 10px; width:100%; margin:30px auto; }

.member_gift li{ display:block; margin-right:0; margin-bottom:20px; width:100%;}
.member_gift li:nth-child(5n){ margin-right:0;}
.member_gift li:nth-child(3n){ margin-right:0;}
.member_gift li:nth-child(2n){ margin-right:0;}



	}

@media only screen and (max-width:480px)
{
.idx_pro li{ display:block; width:100%;}	
.idx_news li{ display:block; width:100%; vertical-align:top;}
.idx_pro p.idxpro_txt{ font-size:24px; top:20px; line-height:30px;}


.about{ display:block; padding:35px 20px; width:calc(100% - 40px); vertical-align:top;}

.slide_fade .box{ height:380px;}


.products_data{ display:block; width:100%; height:auto; vertical-align:top; padding:0;}

a.inquiry_icon{ position: inherit; display:block; width:90%; margin:auto;}


.outfit{ display:block;}
.outfit table{ display:inline-block; border-top:1px solid #dcdcdc; border-right:1px solid #dcdcdc; width:100%;}
.outfit th{ background:#614767; padding:10px; font-size:18px; text-align:left; color:#fff; min-width:120px;}
.outfit td{ padding:10px 7px; font-size:18px; border-bottom:1px solid #dcdcdc;}


/*會員*/

.login{ display:block; margin:auto; width:calc(100% - 40px); background:#ececec; padding:50px 20px; margin-bottom:100px; border-radius:4px}
.login_item{ margin-bottom:20px;}

.gift_tit{ border:none; background:#05b5ee;}
.gift_tit p.gift_word{width:calc(100% - 90px); padding:0 20px 0 60px; font-size:19px; background:url(../images/others/icon_25.png) 4px 50% no-repeat; color:#fff; }


.member_menu a{ display: inline-block; width:calc(100%/2 - 20px); padding:4px 10px;color:#fff; font-size:18px; margin-right:-4px; border-bottom:1px dotted #fff; border-right:1px dotted #fff;}
/*產品*/
.pro{ margin-top:66px;}
.pro ul{ display:none;}
	.pro p.pro_txt{ font-size:23px;}
	.model_01 .pro_photo b.item_name{ font-size:20px;}
	.model_01 .pro_photo_02 b.item_name{ font-size:20px;}
	
		.page_link{ margin:66px 0 20px 0;}

	}
	
	
@media only screen and (max-width:360px)
{
	.slide_fade .box{ height:300px;}

	.member_menu a{ display:block; width:100%; padding:4px 0; }
	.model_01 .pro_photo{ display:block; width:100%;}
	.model_01 .pro_photo_02{ display:block; width:100%;}
	}